[问题]无法启动问题 请各位帮帮忙

为当前最终发行版之前的所有版本提供支持
回复
基路伯
帖子: 7
注册时间: 2007-04-26 22:26
送出感谢: 0
接收感谢: 0

[问题]无法启动问题 请各位帮帮忙

#1

帖子 基路伯 » 2007-08-03 12:04

我的光盘在我家里安装一切正常

可是到了我办公用的机器上安装完成以后,却无法启动

Grub启动界面选择Ubuntu后,只能看到一个光标在闪,以后一点动作都没有
头像
wjs272
帖子: 775
注册时间: 2007-04-17 13:32
来自: 上海理工大学
送出感谢: 1 次
接收感谢: 0
联系:

#2

帖子 wjs272 » 2007-08-03 14:37

硬盘灯有无异常?
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 madoldman » 2007-08-03 15:07

机器什么配置?好像某些机器不支持grub,例如我公司的机器Dell 320
不过grldr能用
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
基路伯
帖子: 7
注册时间: 2007-04-26 22:26
送出感谢: 0
接收感谢: 0

#4

帖子 基路伯 » 2007-08-03 21:16

madoldman 写了:机器什么配置?好像某些机器不支持grub,例如我公司的机器Dell 320
不过grldr能用
缘分那楼上的哥哥

我安装的这台机器就是 Dell OPTIPLEX 320
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 nihui » 2007-08-03 21:22

那就用 grub4dos / wingrub / grldr 文件 + boot 文件夹。。。(其实都是一个东西。。)

menu.lst 里面 configurefile 过去~
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
回复

回到 “老旧版本支持”